Mac Music  |  Pc Music  |  440Software  |  440Forums  |  440tv  |  Zicos

Partager cette page
Bienvenue visiteur

Compatibilité des produits BIAS sur Panther

dimanche 26 octobre 2003, 18:04, par sberkley (traduit par raoulb) Logiciel Musique > BIAS
Logiciel Musique : Compatibilité des produits BIAS sur Panther - macmusicCommuniqué important de BIAS au sujet de Panther: Les mises à jour de Peak, Peak LE et Peak DV en version 4.02 compatible avec Panther arrivent. Entre temps, nous recommandons aux utilisateurs de Peak de ne pas passer sur Panther. La mise à jour sera un patch gratuit pour les utilisateurs des versions 4.0x, téléchargeable depuis notre site web.

BIAS Deck est quant à lui déjà compatible avec Panther. Le plug-in BIAS SoundSoap l'est lui aussi, mais la version autonome a besoin d'une mise à jour pour fonctionner (patch gratuit sur notre site).
Commenter cette news!
Vous devez être identifié comme membre pour pouvoir utiliser cette fonctionnalité!
Partager cette news

Acheter BIAS

Pas encore membre?
Devenez membre! C'est rapide, gratuit et cela vous permet de poster vos annonces, vos news, des questions dans les forums, de changer vos réglages d'affichage...
Les News du web
Sur votre site
Enrichissez le contenu de votre site en publiant les dernières news de Mac et Musique. Il suffit d'insérer une simple ligne de code dans les pages de votre site, pour que vos visiteurs bénéficient en temps réel des toutes dernières dépèches parues sur MacMusic .
Cette section de MacMusic est entretenue par d-cipher et par l'équipe des traducteurs.
21:21 CEST - © MacMusic 1997-2024